Subject: List Management & Reception... (Possible OT)

From: "Tillman, Edward" <[email-masked]>
Date: Thu Mar 6 01:30:01 2003

Hello?
 
Can someone please help me with my reception of this list?  I'm registered
both at work and at home, but I don't seem to be getting the same traffic at
both locations (time and subject differences accounted for).  At work, I get
several list entries from/for all diferent sorts of addresses.  At home, I
see only one.  Any assiatance appreciated.
 
Note:  It this it too far OT, please respond off-list to both
[email-masked] <mailto:[email-masked]>  and
[email-masked] <mailto:[email-masked]> .
 
Thanks for your time.
 
Cheers...
 
Ed Tillman
Store Automation Tech Support Specialist
 Valero Energy Corporation
San Antonio, Texas, USA
Office: (210)592-3110, Fax (210)592-2048
Email: [email-masked] <mailto:[email-masked]> 

[demime 1.01a removed an attachment of type image/bmp which had a name of Valero5.bmp]